<!DOCTYPE html>
<html>
	<head>
	<meta charset="UTF-8">
	<title>Java Servlets</title>
	</head>
	<body>
		<h1>Welcome to Hotel Servlet</h1>
		<a href="information">Get Hotel Details</a>
		<form action="room" method="post">
			<label for="roomtype">Input a room type to check for details:</label>
			<input type="text" name="roomtype"/>
			<br>
			<input type="submit">
		</form>
		<br>
		<a href="room">Check Facilities</a>
	</body>
</html>